Subject: [PATCH 1/2] pinctrl: meson-gxbb: add the pins for the SDIO/sd_emmc_a controller

From: [email-masked] (Kevin Hilman)
Date: Wed, 07 Sep 2016 12:07:39 -0700

Linus Walleij <[email-masked]> writes:

> On Sun, Aug 28, 2016 at 6:47 PM, Martin Blumenstingl
> <[email-masked]> wrote:
>
>> sd_emmc_a is used a controller for the SDIO modules. This adds the pin
>> configuration for the SDIO controller.
>>
>> Signed-off-by: Martin Blumenstingl <[email-masked]>
>
> No reply from maintainers, but you obviously know what you're doing so
> patch applied.

Oh, I thought Neil already responded, but I'm not seeing it now.  This
patch is missing the SDIO IRQ line.

Martin can you respin?

Sorry for the lag, I'm still catching up after some vacation,

Kevin